Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 154043 (cindux) - tuxracer crashes when I try to run on desktop/in term
Summary: tuxracer crashes when I try to run on desktop/in term
Keywords:
Status: CLOSED WONTFIX
Alias: cindux
Product: Fedora
Classification: Fedora
Component: tuxracer
Version: 3
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Ngo Than
QA Contact: Kevin
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-04-06 19:31 UTC by Kevin
Modified: 2007-11-30 22:11 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2005-11-02 11:18:29 UTC


Attachments (Terms of Use)

Description Kevin 2005-04-06 19:31:39 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (Windows; U; Win 9x 4.90; en-US; rv:1.7.6) Gecko/20050317 Firefox/1.0.2

Description of problem:
When trying to launch tuxracer v0.61 from the desktop nothing happens. In the terminal I get " *** glibc detected *** double free or corruption: 0x003c3848 *** Aborted "

Before I reformatted Tux Racer worked perfectly, since then all i've done is 2 kernel updates & downloaded 2 apps (anjuta/gftp)

Version-Release number of selected component (if applicable):
Tuxracer 0.61

How reproducible:
Always

Steps to Reproduce:
1. Open tuxracer from the desktop
2. Open in terminal
3.
  

Actual Results:  When trying to launch from the desktop nothing happens.
When trying to launch from the terminal I get an error (see description)

Expected Results:  Tuxracer should've launched.

Additional info:

Onboard video / intel extreme graphics 64mb (I have not updated or tampered)
Fedora even in past installs has always had no problem detecting my onboard graphics.

Comment 1 Marius Andreiana 2005-11-02 11:18:29 UTC
Tuxracer has been removed from Fedora Core. Please try ppracer in Extras


Note You need to log in before you can comment on or make changes to this bug.